.saned-workspace-container {
  margin: 20px 0;
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    li {
      height: 70px;
      width: 295px;
      position: relative;
      margin: 6px 0;
      .info {
        position: absolute;
        top: 5px;
        right: 5px;
        display: none;
        z-index: 9999;
        i {
          font-size: 10px;
          height: 16px;
          width: 16px;
          border: 1px solid #0078d7;
          margin: auto;
          justify-content: center;
          align-items: center;
          display: flex;
          border-radius: 8px;
          color: #0078d7;
        }
      }
      a {
        display: flex;
        flex-direction: row;
        color: rgb(37, 36, 35);
        padding: 15px;
        height: 80px;
        .workspace-left {
          width: 40px;
          height: 40px;
          margin-right: 15px;
          img {
            width: 40px;
            height: 40px;
          }
        }
        .workspace-right {
          display: flex;
          flex-direction: column;
          overflow: hidden;
          span {
            font-size: 16px;
            font-weight: 400;
          }
          p {
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            font-size: 11px;
            line-height: 15px;
            color: rgb(37, 36, 35);
            width: 100%;
            margin: 0;
          }
        }
      }
      // &:hover {
      //   .info {
      //     display: block;
      //   }
      //   a {
      //     box-sizing: border-box;
      //     height: auto;
      //     position: absolute;
      //     z-index: 2;
      //     background-color: #ffffff;
      //     box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);
      //     background-color: #fff;
      //     width: 100%;
      //     .workspace-right p {
      //       white-space: normal;
      //     }
      //   }
      // }
    }
  }
}
